* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

body {
  background: #000;
  font-family: Arial, Helvetica, sans-serif; }
  body #wrapper {
    background: #fff;
    padding: 50px;
    box-shadow: 0px 0px 30px #fff;
    width: 450px;
    margin: 100px auto 0; }
    body #wrapper h2 {
      text-align: center;
      font-size: 18px;
      margin-bottom: 30px; }
    body #wrapper input {
      width: 100%;
      border-radius: 20px;
      background: #ededed;
      height: 45px;
      padding-left: 20px;
      margin-bottom: 20px;
      font-size: 14px;
      border: none; }
    body #wrapper .name {
      background: url(images/name-icon.png) #ededed no-repeat scroll 310px 12px; }
    body #wrapper .email {
      background: url(images/email-icon.png) #ededed no-repeat scroll 310px 12px; }
    body #wrapper .btn-submit {
      background-image: url(images/subscribe-button.png);
      background-repeat: no-repeat;
      background-color: transparent;
      border-radius: 0;
      height: 50px;
      text-align: left;
      font-size: 14px;
      color: #fff;
      width: 45%; }
      body #wrapper .btn-submit:hover {
        cursor: pointer; }

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #747474; }

::-moz-placeholder {
  /* Firefox 19+ */
  color: #747474; }

:-ms-input-placeholder {
  /* IE 10+ */
  color: #747474; }

:-moz-placeholder {
  /* Firefox 18- */
  color: #747474; }
